/* Events search bar and calendar display options */
.single-tribe_events.tribe-common--breakpoint-medium .tribe-events-back, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-c-events-bar, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-c-nav, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__datepicker-button-icon-svg, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__nav, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__today-button, .single-tribe_events.tribe-common--breakpoint-medium .tribe-events-nav-pagination, .single-tribe_events .tribe-events-back, .single-tribe_events .tribe-events-c-events-bar, .single-tribe_events .tribe-events-c-nav, .single-tribe_events .tribe-events-c-top-bar__datepicker-button-icon-svg, .single-tribe_events .tribe-events-c-top-bar__nav, .single-tribe_events .tribe-events-c-top-bar__today-button, .single-tribe_events .tribe-events-nav-pagination, .tribe-events.tribe-common--breakpoint-medium .tribe-events-back, .tribe-events.tribe-common--breakpoint-medium .tribe-events-c-events-bar, .tribe-events.tribe-common--breakpoint-medium .tribe-events-c-nav, .tribe-events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__datepicker-button-icon-svg, .tribe-events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__nav, .tribe-events.tribe-common--breakpoint-medium .tribe-events-c-top-bar__today-button, .tribe-events.tribe-common--breakpoint-medium .tribe-events-nav-pagination, .tribe-events .tribe-events-back, .tribe-events .tribe-events-c-events-bar, .tribe-events .tribe-events-c-nav, .tribe-events .tribe-events-c-top-bar__datepicker-button-icon-svg, .tribe-events .tribe-events-c-top-bar__nav, .tribe-events .tribe-events-c-top-bar__today-button, .tribe-events .tribe-events-nav-pagination {
    display: flex !important;
}
/* Event search button */
button.tribe-common-c-btn.tribe-events-c-search__button {
    --tec-color-background-events-bar-submit-button: #FFF;
    color: #000;
    border: 1px solid #000;
}
button.tribe-common-c-btn.tribe-events-c-search__button:hover{
    --tec-color-background-events-bar-submit-button-hover: #fff;
    color: #f05123;
    border: 1px solid #f05123;
}
/* Event details */
/* body.single-tribe_events a,
.tec-events-elementor-event-widget__organizer .tec-events-elementor-event-widget__organizer-email-link, 
.tec-events-elementor-event-widget__organizer .tec-events-elementor-event-widget__organizer-phone-link {
   --tec-color-accent-primary: #f05123;
} */
.tribe-events-calendar-list__event-date-tag.tribe-common-g-col {
    display: none;
}
body.single-tribe_events a,
.tec-events-elementor-event-widget__organizer .tec-events-elementor-event-widget__organizer-email-link, 
.tec-events-elementor-event-widget__organizer .tec-events-elementor-event-widget__organizer-phone-link,
html .tribe-common a:not(.tribe-common-anchor--unstyle), 
html .tribe-common a:not(.tribe-common-anchor--unstyle):active, 
html .tribe-common a:not(.tribe-common-anchor--unstyle):focus, 
html .tribe-common a:not(.tribe-common-anchor--unstyle):hover, 
html .tribe-common a:not(.tribe-common-anchor--unstyle):visited {
    --tec-color-text-primary: var(--e-global-color-primary);
    --tec-color-accent-primary: var(--e-global-color-primary);
}
.tribe-events-calendar-list__event-row {
	position: relative;
}
.tribe-events-calendar-list__event-row:after {
	content: "";
	position: absolute;
	left: 0;
	right: 0;
	bottom: -14px;
	//width: 100%;
	height: 1px;
    background: var(--e-global-color-primary);
}
.tribe-common--breakpoint-medium  .tribe-events-calendar-list__event-row:after {
	left: var(--tec-grid-gutter-half);
	right: var(--tec-grid-gutter-half);
	bottom: -23px;
}